<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">

    <title>Inventario de Productos</title>
   

     <link rel="stylesheet" href="<?php echo base_url();?>assets/dist/css/dompdf.css">
    <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>Inventario/Franquiciatario/InventarioF/BuscarTipo/">
   
</head>

<body>
   <header>
      <table>
          <tr>
              <td id="header_logo">
                </td> 
                 
              </td>
              <td id="header_texto">
                 <center><div><img id="logo" src="assets/dist/img/logo.png"> </div></center>
                  <div>Productos</div>
                  <div><center><h3>Inventario</h3></center></div>
                 
                

              </td>
               <td id="header_logos">
                  
              </td> 
          </tr>
      </table>

</header>
  
<br><br><br>
<br><br>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">

<!-- <table border="1" id="table_info"> -->
  <thead>
    <tr>
  <th>Codigo</th>
  <th>Producto</th>
  <th>Tipo</th>
  <th>Categoría</th>
  <th>Stock Minimo</th>
  <th>Piezas Totales </th>
  <th>Precio de Venta</th>
  
  </thead>
  
<tbody>
         
     <?php 
           if ($result != FALSE){
           foreach ($result->result() as $fila){
              echo "<tr>";
                echo "<td>".$fila->IdProductosFranquicias."</td>";
                echo "<td>".$fila->NombreProducto."</td>";
                echo "<td>".$fila->NombreTipoProducto."</td>";
                echo "<td>".$fila->NombreCategoria."</td>";
                echo "<td >".$fila->StockMinimo."</td>";
                echo "<td >".$fila->PiezasTotales."</td>";
                echo "<td>".$fila->PrecioVenta."</td>"; 
                echo "<td>";
                    //Direcciona a la función de editar productos al público
                  
                echo "</tr>";
            } 
          }       
        ?>
        </tbody>
    </table>
  <footer>
      <div id="footer_texto">Reporte PDF creado el <?php echo date("d-m-Y");?> </div>
  </footer>
    
</body>
</html>